<!DOCTYPE html>
<html >
<head>
  <!-- Site made with Mobirise Website Builder v4.6.7, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.6.7, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/logo2.png" type="image/x-icon">
  <meta name="description" content="Web Maker Description">
  <title>Page 1</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/datatables/data-tables.bootstrap4.min.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qPoLlaMKCe" once="menu" id="menu1-v">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/logo2.png" alt="Mobirise" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap">
                    <a class="navbar-caption text-white display-4" href="https://mobirise.com">
                        MOBIRISE
                    </a>
                </span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="https://mobirise.com">
                        <span class="mbri-home mbr-iconfont mbr-iconfont-btn"></span>
                        Services
                    </a>
                </li>
                <li class="nav-item dropdown open">
                    <a class="nav-link link text-white dropdown-toggle display-4" href="https://mobirise.com" data-toggle="dropdown-submenu" aria-expanded="true">
                        <span class="mbri-search mbr-iconfont mbr-iconfont-btn"></span>
                        About Us
                    </a><div class="dropdown-menu"><div class="dropdown"><a class="text-white dropdown-item dropdown-toggle display-4" href="https://mobirise.com" data-toggle="dropdown-submenu" aria-expanded="false">New Item</a><div class="dropdown-menu dropdown-submenu"><a class="text-white dropdown-item display-4" href="https://mobirise.com">New Item</a><a class="text-white dropdown-item display-4" href="https://mobirise.com">New Item</a></div></div></div>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="https://mobirise.com" aria-expanded="false">
                        <span class="mbri-search mbr-iconfont mbr-iconfont-btn"></span>
                        About Us
                    </a></li></ul>
            <div class="navbar-buttons mbr-section-btn">
                <a class="btn btn-sm btn-primary display-4" href="https://mobirise.com">
                    <span class="mbri-save mbr-iconfont mbr-iconfont-btn "></span>
                    Try It Now!
                </a>
            </div>
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.ws/e">best web maker software</a></section><section class="mbr-section content5 cid-qQ9AeDmdQo mbr-parallax-background" id="content5-17">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    ARTICLE HEADER
                </h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    Article header with background image and parallax effect
                </h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="section-table cid-qQ9zfb37uR mbr-parallax-background" id="table1-w">

  
  
  <div class="container container-table">
      <h2 class="mbr-section-title mbr-fonts-style align-center pb-3 display-2">
          Table
      </h2>
      <h3 class="mbr-section-subtitle mbr-fonts-style align-center pb-5 mbr-light display-5">
            Click blue "Gear" icon in the top right corner to hide/show search and info, change the the table background and other parameters.  In browser click on the table head to sort the table, use search to filter the table.     
      </h3>
      <div class="table-wrapper">
        <div class="container">
          <div class="row search">
            <div class="col-md-6"></div>
            <div class="col-md-6">
                <div class="dataTables_filter">
                  <label class="searchInfo mbr-fonts-style  ">Search:</label>
                  <input class="form-control input-sm" disabled="">
                </div>
            </div>
          </div>
        </div>

        <div class="container scroll">
          <table class="table isSearch" cellspacing="0">
            <thead>
              <tr class="table-heads ">
                  
                  
                  
                  
              <th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th><th class="head-item mbr-fonts-style  ">
                      NAME</th></tr>
            </thead>

            <tbody>
              
              
              
              
            <tr> 
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td><td class="body-item mbr-fonts-style  ">Jeanna Schmal</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td><td class="body-item mbr-fonts-style  ">Caren Rials</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td><td class="body-item mbr-fonts-style  ">Leon Rogol</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr><tr>
                
                
                
                
              <td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td><td class="body-item mbr-fonts-style  ">Shala Barrera</td></tr></tbody>
          </table>
        </div>
        <div class="container table-info-container">
          <div class="row info">
            <div class="col-md-6">
              <div class="dataTables_info mbr-fonts-style  ">
                <span class="infoBefore">Showing</span>
                <span class="inactive infoRows"></span>
                <span class="infoAfter">entries</span>
                <span class="infoFilteredBefore">(filtered from</span>
                <span class="inactive infoRows"></span>
                <span class="infoFilteredAfter"> total entries)</span>
              </div>
            </div>
            <div class="col-md-6"></div>
          </div>
        </div>
      </div>
    </div>
</section>

<section class="cid-qQ9zC6G0fu" id="social-buttons2-z">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-8 align-center">
                <h2 class="pb-3 mbr-fonts-style display-2">
                    FOLLOW US!
                </h2>
                <div class="social-list pl-0 mb-0">
                    <a href="https://twitter.com/mobirise" target="_blank">
                        <span class="px-2 socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                    </a>
                    <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                        <span class="px-2 socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                    </a>
                    <a href="https://instagram.com/mobirise" target="_blank">
                        <span class="px-2 socicon-instagram socicon mbr-iconfont mbr-iconfont-social"></span>
                    </a>
                    <a href="https://www.youtube.com/c/mobirise" target="_blank">
                        
                    </a>
                    <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                        
                    </a>
                    <a href="https://www.behance.net/Mobirise" target="_blank">
                        
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="map1 cid-qQ9zs0ZcL2" id="map1-x">

     

    <div class="google-map"><iframe frameborder="0" style="border:0" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyA0Dx_boXQiwvdz8sJHoYeZNVTdoWONYkU&amp;q=place_id:ChIJn6wOs6lZwokRLKy1iqRcoKw" allowfullscreen=""></iframe></div>
</section>

<section class="mbr-section form1 cid-qQ9ztfvdZI" id="form1-y">

    

    
    <div class="container">
        <div class="row justify-content-center">
            <div class="title col-12 col-lg-8">
                <h2 class="mbr-section-title align-center pb-3 mbr-fonts-style display-2">
                    CONTACT FORM
                </h2>
                <h3 class="mbr-section-subtitle align-center mbr-light pb-3 mbr-fonts-style display-5">
                    Easily add subscribe and contact forms without any server-side integration.
                </h3>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="media-container-column col-lg-8" data-form-type="formoid">
                    <div data-form-alert="" hidden="">
                        Thanks for filling out the form!
                    </div>
            
                    <form class="mbr-form" action="https://mobirise.com/" method="post" data-form-title="Mobirise Form"><input type="hidden" name="email" data-form-email="true" value="unoN4VWlnZkXE5/eT7IGHYfzGF9+H/pPntEZq4KXiXqwh3JzAsu7+S1EurvztKlm+A9T/8TGOE9v2ySV2we1sNMCfrYUOsnTGnLhWFLkL2RAoNNaZjc82BHPxeVqfroA" data-form-field="Email">
                        <div class="row row-sm-offset">
                            <div class="col-md-4 multi-horizontal" data-for="name">
                                <div class="form-group">
                                    <label class="form-control-label mbr-fonts-style  " for="name-form1-y">Name</label>
                                    <input type="text" class="form-control" name="name" data-form-field="Name" required="" id="name-form1-y">
                                </div>
                            </div>
                            <div class="col-md-4 multi-horizontal" data-for="email">
                                <div class="form-group">
                                    <label class="form-control-label mbr-fonts-style  " for="email-form1-y">Email</label>
                                    <input type="email" class="form-control" name="email" data-form-field="Email" required="" id="email-form1-y">
                                </div>
                            </div>
                            <div class="col-md-4 multi-horizontal" data-for="phone">
                                <div class="form-group">
                                    <label class="form-control-label mbr-fonts-style  " for="phone-form1-y">Phone</label>
                                    <input type="tel" class="form-control" name="phone" data-form-field="Phone" id="phone-form1-y">
                                </div>
                            </div>
                        </div>
                        <div class="form-group" data-for="message">
                            <label class="form-control-label mbr-fonts-style  " for="message-form1-y">Message</label>
                            <textarea type="text" class="form-control" name="message" rows="7" data-form-field="Message" id="message-form1-y"></textarea>
                        </div>
            
                        <span class="input-group-btn">
                            <button href="" type="submit" class="btn btn-primary btn-form display-4">SEND FORM</button>
                        </span>
                    </form>
            </div>
        </div>
    </div>
</section>

<section class="features16 cid-qQ9A36nWvL" id="features16-10">
    
    
    
    <div class="container align-center">
        <h2 class="pb-3 mbr-fonts-style mbr-section-title display-2">
            OUR AWESOME TEAM
        </h2>
        <h3 class="pb-5 mbr-section-subtitle mbr-fonts-style mbr-light display-5">
            Click any icon or text to edit or style it. Click blue "Gear" icon in the top right corner to hide/show text and change the block and cards background, icons count and other.
        </h3>
        <div class="row media-row">
            
        <div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/face6.jpg">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           John Smith
                        </p>
                    </div>
                    <div class="item-role px-2">
                        <p>Developer</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://twitter.com/mobirise" target="_blank">
                            <span class="p-1 socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                            <span class="p-1 socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                            <span class="p-1 socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.linkedin.com/in/mobirise" target="_blank">
                            <span class="p-1 socicon-linkedin socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.instagram.com/mobirise/" target="_blank">
                            
                        </a>
                        <a href="https://www.youtube.com/channel/UCt_tncVAetpK5JeM8L-8jyw" target="_blank">    
                            
                        </a>
                    </div>
                </div>
            </div><div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/face6.jpg">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           John Smith
                        </p>
                    </div>
                    <div class="item-role px-2">
                        <p>Developer</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://twitter.com/mobirise" target="_blank">
                            <span class="p-1 socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                            <span class="p-1 socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                            <span class="p-1 socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.linkedin.com/in/mobirise" target="_blank">
                            <span class="p-1 socicon-linkedin socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.instagram.com/mobirise/" target="_blank">
                            
                        </a>
                        <a href="https://www.youtube.com/channel/UCt_tncVAetpK5JeM8L-8jyw" target="_blank">    
                            
                        </a>
                    </div>
                </div>
            </div><div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/face6.jpg">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           John Smith
                        </p>
                    </div>
                    <div class="item-role px-2">
                        <p>Developer</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://twitter.com/mobirise" target="_blank">
                            <span class="p-1 socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                            <span class="p-1 socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                            <span class="p-1 socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.linkedin.com/in/mobirise" target="_blank">
                            <span class="p-1 socicon-linkedin socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.instagram.com/mobirise/" target="_blank">
                            
                        </a>
                        <a href="https://www.youtube.com/channel/UCt_tncVAetpK5JeM8L-8jyw" target="_blank">    
                            
                        </a>
                    </div>
                </div>
            </div><div class="team-item col-lg-3 col-md-6">
                <div class="item-image">
                    <img src="assets/images/face6.jpg">
                </div>
                <div class="item-caption py-3">
                    <div class="item-name px-2">
                        <p class="mbr-fonts-style display-5">
                           John Smith
                        </p>
                    </div>
                    <div class="item-role px-2">
                        <p>Developer</p>
                    </div>
                    <div class="item-social pt-2">
                        <a href="https://twitter.com/mobirise" target="_blank">
                            <span class="p-1 socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                            <span class="p-1 socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                            <span class="p-1 socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.linkedin.com/in/mobirise" target="_blank">
                            <span class="p-1 socicon-linkedin socicon mbr-iconfont mbr-iconfont-social"></span>
                        </a>
                        <a href="https://www.instagram.com/mobirise/" target="_blank">
                            
                        </a>
                        <a href="https://www.youtube.com/channel/UCt_tncVAetpK5JeM8L-8jyw" target="_blank">    
                            
                        </a>
                    </div>
                </div>
            </div></div>    
    </div>
</section>

<section class="features18 popup-btn-cards cid-qQ9A3NHUl4" id="features18-11">

    

    
    <div class="container">
        <h2 class="mbr-section-title pb-3 align-center mbr-fonts-style display-2">
            Image features with buttons on mouseover
        </h2>
        <h3 class="mbr-section-subtitle display-5 align-center mbr-fonts-style mbr-light">
            In browser you will see buttons when hover on cards
        </h3>
        <div class="media-container-row pt-5 ">
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper ">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        <div class="mbr-section-btn text-center">
                            <a href="https://mobirise.com" class="btn btn-primary display-4">Learn More</a>
                        </div>
                        <img src="assets/images/01.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            No Coding
                        </h4>
                        <p class="mbr-text mbr-fonts-style align-left  ">
                            Mobirise is an easy website builder - just drop site elements to your page, add content and style it to look the way you like.
                        </p>
                    </div>
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        <div class="mbr-section-btn text-center">
                            <a href="https://mobirise.com" class="btn btn-primary display-4">Learn More</a>
                        </div>
                        <img src="assets/images/02.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            Mobile Friendly
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                           All sites you make with Mobirise are mobile-friendly. You don't have to create a special mobile version of your site.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        <div class="mbr-section-btn text-center">
                            <a href="https://mobirise.com" class="btn btn-primary display-4">Learn More</a>
                        </div>
                        <img src="assets/images/03.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            Unique Styles
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise offers many site blocks in several themes, and though these blocks are pre-made, they are flexible.
                        </p>
                    </div>
                </div>
            </div>

            
        </div>
    </div>
</section>

<section class="features13 cid-qQ9A4Yuej9" id="features13-12">

    

    
    <div class="container">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style display-2">
            Images with text on them
        </h2>

        <div class="media-container-row container">
            <div class="card col-12 col-md-6 p-5 m-3 align-center col-lg-4">
                <div class="card-img">
                    <img src="assets/images/jumbotron.jpg" alt="Mobirise">
                </div>
                <h4 class="card-title py-2 mbr-fonts-style display-5">
                    Over 400 Amazing Blocks
                </h4>
                <p class="mbr-text mbr-fonts-style  ">
                    Mobirise offers several themes that include sliders, galleries, article blocks and many more.
                </p>
            </div>
            <div class="card col-12 col-md-6 p-5 m-3 align-center col-lg-4">
                <div class="card-img">
                    <img src="assets/images/jumbotron2.jpg" alt="Mobirise">
                </div>
                <h4 class="card-title py-2 mbr-fonts-style display-5">
                    Easy and Simple to Use
                </h4>
                <p class="mbr-text mbr-fonts-style  ">
                    Drop the blocks into the page, edit content inline and publish - no technical skills required.
                </p>
            </div>
            <div class="card col-12 col-md-6 p-5 m-3 align-center col-lg-4">
                <div class="card-img">
                    <img src="assets/images/background5.jpg" alt="Mobirise">
                </div>
                <h4 class="card-title py-2 mbr-fonts-style display-5">
                    Unlimited Sites
                </h4>
                <p class="mbr-text mbr-fonts-style  ">
                    Mobirise gives you the freedom to develop as many websites as you like given the fact that it is a desktop app.
                </p>
            </div>    
        </div>
</div></section>

<section class="features17 cid-qQ9A71m14M" id="features17-13">
    
    

    
    <div class="container-fluid">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/01.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            No Coding
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise is an easy website builder - just drop site elements to your page, add content and style it to look the way you like.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/02.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            Mobile Friendly
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            All sites you make with Mobirise are mobile-friendly. You don't have to create a special mobile version of your site.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/03.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            Unique Styles
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise offers many site blocks in several themes, and though these blocks are pre-made, they are flexible.
                        </p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/04.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            Unlimited Sites
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                           Mobirise gives you the freedom to develop as many websites as you like given the fact that it is a desktop app.
                        </p>
                    </div>
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/01.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            No Coding
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise is an easy website builder - just drop site elements to your page, add content and style it to look the way you like.
                        </p>
                    </div>
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6 col-lg-2">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/02.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style  ">
                            Mobile Friendly
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            All sites you make with Mobirise are mobile-friendly. You don't have to create a special mobile version of your site.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="features3 cid-qQ9A8FxUjj" id="features3-14">

    

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/01.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            No Coding
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise is an easy website builder - just drop site elements to your page, add content and style it to look the way you like.
                        </p>
                    </div>
                    <div class="mbr-section-btn text-center">
                        <a href="https://mobirise.com" class="btn btn-primary display-4">
                            Learn More
                        </a>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/02.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            Mobile Friendly
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            All sites you make with Mobirise are mobile-friendly. You don't have to create a special mobile version of your site.
                        </p>
                    </div>
                    <div class="mbr-section-btn text-center">
                        <a href="https://mobirise.com" class="btn btn-primary display-4">
                            Learn More
                        </a>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/03.jpg" alt="Mobirise">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style  ">
                            Unique Styles
                        </h4>
                        <p class="mbr-text mbr-fonts-style  ">
                            Mobirise offers many site blocks in several themes, and though these blocks are pre-made, they are flexible.
                        </p>
                    </div>
                    <div class="mbr-section-btn text-center">
                        <a href="https://mobirise.com" class="btn btn-primary display-4">
                            Learn More
                        </a>
                    </div>
                </div>
            </div>

            
        </div>
    </div>
</section>

<section class="mbr-section content6 cid-qQ9AcdD3yv" id="content6-16">
    
     
    
    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-8">
                <div class="media-container-row">
                    <div class="mbr-figure" style="width: 60%;">
                      <img src="assets/images/01.jpg" alt="Mobirise">  
                    </div>
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text mb-0 mbr-fonts-style  ">
                               <strong>Make your own website in a few clicks!</strong> Mobirise helps you cut down development time by providing you with a flexible website editor with a drag and drop interface. Mobirise Website Builder creates responsive, retina and <em>mobile friendly websites</em> in a few clicks. Mobirise is one of the easiest website development tools available today.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content7 cid-qQ9AbCqA2C" id="content7-15">
          
    

    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-8">
                <div class="media-container-row">
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text align-right mb-0 mbr-fonts-style  ">
                               <strong>Make your own website in a few clicks!</strong> Mobirise helps you cut down development time by providing you with a flexible website editor with a drag and drop interface. Mobirise Website Builder creates responsive, retina and <em>mobile friendly websites</em> in a few clicks. Mobirise is one of the easiest website development tools available today.
                            </p>
                        </div>
                    </div>
                    <div class="mbr-figure" style="width: 60%;">
                     <img src="assets/images/01.jpg" alt="Mobirise">  
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/script.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/datatables/jquery.data-tables.min.js"></script>
  <script src="assets/datatables/data-tables.bootstrap4.min.js"></script>
  <script src="assets/sociallikes/social-likes.js"></script>
  <script src="assets/mbr-popup-btns/mbr-popup-btns.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/formoid/formoid.min.js"></script>
  
  
</body>
</html>